name = "LittleTiles"
filename = "LittleTiles_BETA_v1.6.0-pre196_mc1.21.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "08afacc5f4645b6fecec8cb6619823a651c8763e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7408508
project-id = 257818
